Drupal

Drupal предупреждает о критической уязвимости высокой степени серьезности

Drupal выпустил два бюллетеня по безопасности, предупреждающие об уязвимостях, затрагивающих несколько версий Drupal, которые могут позволить злоумышленнику получить доступ к конфиденциальной информации. В настоящее время в Drupal есть две уязвимости. Один оценивается как критическая уязвимость высокой серьезности. Уязвимость в сторонней библиотеке Drupal использует сторонний движок шаблонов под названием Twig. Согласно документации Drupal: «Когда ваша веб-страница …

Drupal предупреждает о критической уязвимости высокой степени серьезности Читать полностью »

Drupal предупреждает о нескольких критических уязвимостях

Drupal выпустил рекомендации по безопасности для четырех критических уязвимостей с рейтингом от умеренно критического до критического. Уязвимости затрагивают версии Drupal 9.3 и 9.4. Совет по безопасности предупредил, что различные уязвимости могут позволить хакеру выполнить произвольный код, подвергая риску сайт и сервер. Эти уязвимости не затрагивают Drupal версии 7. Кроме того, все версии Drupal до 9.3.x …

Drupal предупреждает о нескольких критических уязвимостях Читать полностью »